{
  "channel_content_id": "68b953e4000000001d00f96f",
  "link": "https://www.xiaohongshu.com/explore/68b953e4000000001d00f96f",
  "comment_count": 118,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31m0lncih4se042jnc9hkf9sv1i1d9og?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m0lncih4seg42jnc9hkf9svm8fhm88?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31m0lncih4sf042jnc9hkf9svjiqf3t8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 899,
  "body_text": "孩子放学回来说想当麻豆[呃R][呃R]\n#小猫书[话题]# #吸猫[话题]# #小红书养宠倡议[话题]##小猫小狗书[话题]# #摸鱼一刻[话题]# #开学[话题]##光靠可爱无法满足[话题]# #小",
  "title": "老师 我家孩子可以当童模吗🥺",
  "collect_count": 52,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1756976100000,
  "publish_time": "2025-09-04 16:55:00"
}